* {box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;-ms-box-sizing:border-box;}

::-moz-selection {background:#555;color:#fff;}
::-webkit-selection {background:#222;color:#fff;}
::selection {background:#222;color:#fff;}

html,
body {padding:0;margin:0;color:#557;}

img,
table {max-width:100%;}

body {background:#eef;font-family:Gilroy !important;}


h1,
h2,
h3,
h4 {padding:0;margin:0;font-size:24px !important;font-family: Bicubik !important;}
h1 {font-size:28px !important;font-family: Bicubik !important;padding-left: 5px;}
h2 {font-size:22px !important;font-family: Bicubik !important;padding-left: 5px;}
h3 {font-size:20px !important;font-family: Bicubik !important;}

label,
button,
input[type=submit],
input[type=button] {cursor:pointer;}
button,
input,
select {border:1px solid #888;border-radius:4px;padding:4px 8px;}
button,
input[type=submit],
input[type=button] {background-color:#ddd;box-shadow:inset 0 32px 32px -32px rgba(255,255,255,0.7),inset 0 -32px 32px -32px rgba(0,0,0,0.7);}

a,
a:visited,
a:link {color:inherit;color: #007bff;}

code.shortcode-error {background:#a00;color:#ffa;padding:4px;}

header {height: 256px;}
	header .head-logo {color:#88d;font-size:40px;text-decoration:none;text-shadow:2px 2px 2px rgba(0,0,0,0.3);font-family:monospace;}

nav {}
	#menu_main {}
	#menu_main,
	#menu_main ul {list-style:none;padding:0;margin:0;}
	#menu_main ul {display:none;position:absolute;top:100%;left:0;box-shadow:2px 2px 8px 1px rgba(0,0,0,0.5);z-index:2;}
		#menu_main > li {display:inline-block;}
		#menu_main li {position:relative;}
			#menu_main li > a {display:block;color:inherit;text-decoration:none;padding:14px 16px;line-height:1.2em;color: #fff;}
			#menu_main li:hover > a {text-decoration:underline;}
			#menu_main li:hover > ul {display:block;}
			#menu_main ul > li {border-bottom:1px solid #aaa;}
			#menu_main ul > li:last-child {border-bottom:none}
				#menu_main ul > li > a {padding:8px 8px;min-width:200px;}
				#menu_main ul ul {top:0;left:100%;}
				
a.current-item {font-weight:700;}

#breadcrumbs {display:block;margin:4px 0;font-size:12px;color:#555;padding:0;padding-left: 5px;}
	#breadcrumbs li {display:inline-block;}
	#breadcrumbs li.breadcrumbs-sep {margin:0 4px;}
		#breadcrumbs li a {display:block;}
	#breadcrumbs span {}

section {float:right;width:calc(100% - 250px);padding:8px 16px;}
	.page-content {text-align:justify;}
	
	/* PAGENAV */
	.pagenav {margin:8px 0;}
		.pagenav a,
		.pagenav span {display:inline-block;vertical-align:middle;padding:4px 4px;margin:0 2px 0 0;text-align:center;min-width:28px;border:1px solid #ccc;border-radius:4px;}
		.pagenav a:last-child,
		.pagenav span:last-child {margin:0;}
		.pagenav a {text-decoration:none;}
		.pagenav span {cursor:default;}
		.pagenav .pagenav-info {border:0;}
		.pagenav .pagenav-disabled {color:#aaa;}
		.pagenav a:hover,
		.pagenav .pagenav-current {border-color:#555;}
		.pagenav .pagenav-current {font-weight:700;}
		.pagenav .pagenav-sep {color:#777;border:0;}
	/* /PAGENAV */

aside {float:left;width:250px;padding:8px;}

footer {background: #0082c6;border-bottom: 2px solid #fff;height:51px;}

@media all and (max-width: 720px) {
	section {float:none;width:100%;margin-bottom:16px;padding-bottom:16px;border-bottom:2px dotted #ddd;}

	aside {float:none;width:100%;}
	
}
div#logo-back {width: 100%;height: 100%;background-image: url(../media/backround_kos.jpg);}
div#logo {position:absolute;left: 50%;margin-left: -150px;}
@font-face {
    font-family: 'Bicubik';
    src: local('Bicubik'), url('https://hb.bizmrg.com/fonts/bicubik/400.woff2') format('woff2'), url('https://hb.bizmrg.com/fonts/bicubik/400.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'PT Sans';
    src: local('PT Sans'), local('PTSans-Regular'), url('https://hb.bizmrg.com/fonts/ptsans/400.woff2') format('woff2'), url('https://hb.bizmrg.com/fonts/ptsans/400.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'PT Sans';
    src: local('PT Sans Italic'), local('PTSans-Italic'), url('https://hb.bizmrg.com/fonts/ptsans/400i.woff2') format('woff2'), url('https://hb.bizmrg.com/fonts/ptsans/400i.woff') format('woff');
    font-weight: 400;
    font-style: italic;
}
@font-face {
    font-family: 'PT Sans';
    src: local('PT Sans Bold'), local('PTSans-Bold'), url('https://hb.bizmrg.com/fonts/ptsans/700.woff2') format('woff2'), url('https://hb.bizmrg.com/fonts/ptsans/700.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'PT Sans';
    src: local('PT Sans Bold Italic'), local('PTSans-BoldItalic'), url('https://hb.bizmrg.com/fonts/ptsans/700i.woff2') format('woff2'), url('https://hb.bizmrg.com/fonts/ptsans/700i.woff') format('woff');
    font-weight: 700;
    font-style: italic;
}
@font-face {
    font-family: 'Gilroy';
    src: local('Gilroy Light'), local('Gilroy-Light'), url('https://hb.bizmrg.com/fonts/gilroy/300.woff2') format('woff2'), url('https://hb.bizmrg.com/fonts/gilroy/300.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Gilroy';
    src: local('Gilroy ExtraBold'), local('Gilroy-ExtraBold'), url('https://hb.bizmrg.com/fonts/gilroy/800.woff2') format('woff2'), url('https://hb.bizmrg.com/fonts/gilroy/800.woff') format('woff');
    font-weight: 800;
    font-style: normal;
}
.b {font-weight:bolder;}
.pre_info {font-size:20px;}
body {font-family: Arial;}
.changeontime {font-size:16px;}
.price_big {font-size:24px; font-weight: bolder;font-family: Bicubik !important;}
span.price_small {font-size:16px;font-weight: bolder;text-align:center;}
.bline {background: #8cb8f1;height: 4px;}
.container {box-shadow: 0 0 10px rgba(0,0,0,.2);}
.plus_price {color:green;}
.minus_price {color:red;}
.nochange_price {color:#000;}
.win {color:green;}
.loose {color:red;}
.buttons-menu-kurses {background: #d1e5ff; margin-top: 10px; margin-bottom: 10px; border-top: 1px solid #b4d5ff; border-bottom: 1px solid #b4d5ff;}
li.link-kurses{border-radius: 14px;border: 1px solid #b6cae4;background: #fff;margin: 5px auto;}
li.link-kurses a:hover{color:#fff;}
li.link-kurses:hover{ background: #b1c2d8;}
ul.kurses{margin:0 auto;}
.changes_in_time {border-top:1px solid #b4d5ff;}
.head_block_crypt {border-top: 1px solid #b4d5ff;}
.image_block{border-right: 1px solid #b4d5ff;}
.header_block h2{padding-left:15px;}
.base_kurses {background: #f8f8f8;}
.avg_base_curse{ padding-bottom: 15px;}
div.last_update{font-size: 12px;}
div.market_name{font-weight: bolder;color: #520c62;}
div#dynamics thead {text-align: center;background-color: #d1e5ff;}
div#crypts thead {text-align: center;background-color: #d1e5ff;}
div#dynamics_prices thead{text-align: center;background-color: #d1e5ff;}
div#dynamics_prices table {text-align: center;}
span.period{font-weight: bolder;}
div.cryptos table thead{text-align: center;background-color: #d1e5ff;}
div#dynamics table {text-align: center;}
.sup{font-size: 14px;font-weight: normal;padding-left: 5px;}
.calc-item {width:100%; margin-bottom:10px;}
.info_coin_block{position: absolute;top: 5px;right: 20px;width: 90px;}
.info_coin_block img{width: 25px;float: right;}
.name_coin{float: right;line-height: 25px;padding-right: 8px;}
.base_kurses {padding: 16px;}
.figure img {padding-top:10px;}
div.col-md-3 {border-right: 1px solid #b4d5ff;}
.bic {text-align: center;}
#trends {margin-bottom: 15px;}
.under_menu{background:#0082c6;border-bottom: 2px solid #fff;border-top: 2px solid #fff;}
nav {max-width: 1140px;margin:0 auto;}
.foot_text{text-align: center;}
.lw{padding-top: 32px;}
#WinLooseTab {padding-top:10px;}
#header_text{padding-top: 10px;}
#calc {background: #d1e5ff; margin-top: 10px; margin-bottom: 10px; border-top: 1px solid #b4d5ff; border-bottom: 1px solid #b4d5ff; padding-top: 10px;}
.scroll-table{overflow-x: auto;max-width: 100%;}
.air{padding-top: 10px; padding-bottom: 5px;}
.name_coin_converter {padding-left:5px;}
.but_changes{background-color: #d1e5ff; border-radius: 10px; padding: 10px;}
.sub_menu{padding-top:10px;}

.sub_menu li{border: 1px #8cb8f1 solid; background: #f8f8f8;}  
.sub_menu li:hover{background: #8cb8f1;font-weight: bolder; color;:#fff;}   
.converter_block {padding-top:10px;}
li.row_rec{display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: horizontal; -webkit-box-direction: normal; -ms-flex-direction: row; flex-direction: row; position: relative;}
div.dots{margin: 0 1px 5px 6px; -webkit-box-flex: 1; -ms-flex-positive: 1; flex-grow: 1; border-bottom: 1px dotted #868686;}
ul.recently_list{padding:0;}
.popular_amounts{padding-top:10px;}
table thead {text-align: center; background-color: #d1e5ff;}
img.img_amounts {padding-right: 5px;}
a.flag {text-align: center; display: block; padding: 10px;}
#rek_fixed {
	display: block;
	width: 250px;
	position: fixed;
	bottom: 0;
	margin: 0 0 0 0;
	background: rgba(255,255,255,0.9);
	z-index: 999999999;
}
.rek_close {
	display: block;
	position: absolute;
	top: -30px;
	right: 0;
	background: #ccc;
	color: #fff;
	font-size: 18px;
	text-align: center;
	line-height: 30px;
	width: 30px;
	height: 30px;
	z-index: 9999999999;
	cursor: pointer;
}

#under_logo_block, #under_menu_block, #center_and_down, #netboard_down {text-align: center; padding: 10px 0 10px 0;}